/* Localized Short Byte Abbreviation */
"B" = "B";

/* Localized Short Exabyte Abbreviation */
"EB" = "Eo";

/* Localized Short Gigabyte Abbreviation */
"GB" = "Go";

/* Localized Short Kilobyte Abbreviation */
"KB" = "Ko";

/* Localized Short Megabyte Abbreviation */
"MB" = "Mo";

/* Localized Short Petabyte Abbreviation */
"PB" = "Po";

/* Localized Short Terabyte Abbreviation */
"TB" = "To";

/* Localized Short Yottabyte Abbreviation */
"YB" = "Yo";

/* Localized Short Zetabyte Abbreviation */
"ZB" = "Zo";

